
Figure - Bug #118504
【内部】【VC1】【0072】【台架】【EE环境】【副屏】游戏模式开启游戏内企业微信消息弹幕丢失较多
2023-06-03 18:54 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-03

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0106.C104

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-06-03 14:11

【开机次数】：第245次

【前提条件】：副屏上电，企业微信已登录，-设置页面

【问题操作步骤】：

1.游戏模式开启-防打扰设置-开启屏蔽通话

2.打开游戏界面-工具箱-消息弹幕开启

3.企业微信非通话消息持续介入-依次快速发送从1到9

4.查看弹幕

【实际结果】：弹幕中显示数量只有两三条，部分弹幕丢失不显示

【期望结果】：弹幕依次显示对应的消息

【备注】：快速发送弹幕丢失较多条消息

台架实时Log地址：https://ofs.human-horizons.com/#/download/index/HKtdfETysw0%3D

台架历史Log地址：https://ofs.human-horizons.com/#/download/index/VCiqs7Es36U%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/KC9rpsrus4k%3D

【影响版本】：副屏：01.00.0106.C104

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-03 18:56 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118504

#2 - 2023-06-05 17:23 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#3 - 2023-06-05 18:59 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨
■ Current conclusion

在快速发送消息的情况下，企业微信未将消息发送给系统，所以在通知中心和游戏模式通知弹幕中消息是断层的。从系统上看，表现正常。

备注：

游戏模式消息弹幕消息来源于系统通知，数据以及行为和系统通知表现一致。

■ Next action

测试确认并同步客户。

#4 - 2023-06-05 20:10 - CD TEST-方永红

6.5

已同步，待确认

#5 - 2023-07-10 16:21 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WONTFIX

三方应用问题

#6 - 2023-07-10 16:21 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#7 - 2023-07-10 16:21 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

603.14：11游戏模式开启游戏内企业微信弹幕丢失245次.mp4 13.4 MB 2023-06-03 CDTS_Test 吴诗雨
